<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright © 2016 Forschungszentrum Jülich GmbH All rights reserved. 
	Redistribution and use in source and binary forms, with or without modification, 
	are permitted under the GNU General Public License v3 and provided that the 
	following conditions are met: 1. Redistributions of source code must retain 
	the above copyright notice, this list of conditions and the following disclaimer. 
	2. Redistributions in binary form must reproduce the above copyright notice, 
	this list of conditions and the following disclaimer in the documentation 
	and/or other materials provided with the distribution. 3. Neither the name 
	of the copyright holder nor the names of its contributors may be used to 
	endorse or promote products derived from this software without specific prior 
	written permission. Disclaimer THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT 
	HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, 
	BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS 
	FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT 
	HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, 
	EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT 
	OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS 
	INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, 
	STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN 
	ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY 
	OF SUCH DAMAGE. You should have received the GNU GENERAL PUBLIC LICENSE v3 
	with this file in license.txt but can also be found at http://www.gnu.org/licenses/gpl-3.0.en.html -->
<?xml-stylesheet type="text/xsl" href="XML/treeview.xsl"?>
<SimulationModelIncludeFile xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:noNamespaceSchemaLocation="../scripts/XML/SimulaXMLSchema.xsd">

	<SimulaBase name="resources">
		<SimulaConstant name="carbonCostOfNitrateUptake" unit="g/uMol">
			0.00001392
		</SimulaConstant>
		<SimulaConstant name="maxCarbonAllocation2Shoot" unit="100%">0.9999
		</SimulaConstant>
		<SimulaConstant name="seedSize" unit="g">
			0.05
		</SimulaConstant>
		<SimulaConstant name="seedReserveDuration" unit="day"
			type="Time">
			200
		</SimulaConstant>
		<SimulaTable name_column1="time" unit_column1="day"
			name_column2="reserveAllocationRate" unit_column2="%/day">
			0.0 0.01
			1.0 0.02
			2.0 0.04
			3.0 0.04
			10.0 0.2
			11 0.2
			1000 0.2
		</SimulaTable>
		<SimulaTable name_column1="time" unit_column1="day"
			name_column2="carbonAllocation2LeafsFactor" unit_column2="100%">
			0 1
			2 0.7
			20
			0.7
			30 0.63
			40 0.5
			48 0.4
			50 0.35
			52 0.27
			56 0.1
			60 0.04
			70 0.01
			80 0.01
		</SimulaTable>
		<SimulaConstant name="CtoDryWeightRatio" unit="100%">
			0.41
		</SimulaConstant>
	</SimulaBase>
</SimulationModelIncludeFile>

